/* ======================
   Fonts
   ====================== */

/* Exo 2 */
@font-face {
  font-family: 'Exo 2';
  src: url('fonts/exo-2/exo-2-400.woff2') format('woff2');
  font-weight: 400;
  font-style: lighter;
  font-display: swap;
}

@font-face {
  font-family: 'Exo 2';
  src: url('fonts/exo-2/exo-2-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Exo 2';
  src: url('fonts/exo-2/exo-2-600.woff2') format('woff2');
  font-weight: 600;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Exo 2';
  src: url('fonts/exo-2/exo-2-700.woff2') format('woff2');
  font-weight: 700;
  font-style: bolder;
  font-display: swap;
}